.container {
        max-width: 1200px;
        margin: 0 auto;
        padding: 0 15px;
    }

    .title {
        padding-top: 85px;
        padding-bottom: 56px;
        text-align: center;
        font-size: 3.7rem;
        color: var(--color-azul);
    }

    .btn-cta {
        display: block;        
        margin: 0 auto;
        padding: 15px 30px;        
        text-decoration: none;        
        margin-bottom: 64px;
    }

    .description {
        text-align: center;
        max-width: 800px;
        margin: 0 auto;
        padding-bottom: 75px;
        font-size: 18px;
        line-height: 1.6;
        
    }

    .info-block {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .text-column {
        width: 40%;
        padding-right: 40px;
    }

    .text-column h3 {
        font-size: 24px;        
        margin-bottom: 20px;
    }

    .text-column p {
        font-size: 16px;
        line-height: 1.6;        
    }

    .image-column {
        width: 60%;
    }

    .info-block p{
        text-align: left;
    }

    @media (max-width: 1280px) {
        .info-block {
            flex-direction: column;
        }

        .text-column, .image-column {
            width: 100%;
            padding-right: 0;
        }

        .image-column {
            margin-top: 30px;
        }
    }
    .descricao-metodo-qstione {
        padding: 60px 0; /* Ajuste conforme necessário */
        padding-top: 120px;        
    }

    .bg-rosa {
        background: #EFDECC;
    }

    .content-wrapper {
        width: 56%;
        margin: initial;
    }

    .highlighted-title {
        color: var(--color-laranja);
        font-size: 39px; /* Ajuste conforme necessário */
        line-height: 1.4;
        font-weight: bold;
        text-align: left; /* Ou left, dependendo do design desejado */
    }

    @media (max-width: 1280px) {
        .content-wrapper {
            width: 100%;
        }

        .highlighted-title {
            font-size: 24px; /* Reduzir o tamanho da fonte para telas menores */
        }
    }

    .sequencia-qstione {
        padding: 60px 0;
    }   

    .sequencia-qstione {       
        background-color: var(--color-branco);
    }

    .bg-rosa {
         background: #EFDECC;
    }

    .two-columns {
        display: flex;
        justify-content: space-between;
        margin-bottom: 80px;
    }

    .two-columns .column p {
        width: 80%;
        text-align: left;
        margin: 0 auto;
    }

    .column {
        width: 48%;
    }

    .svg-container {
        margin-bottom: 40px;
    }

    .svg-container svg {
        max-width: 100%;
        height: auto;
        padding-top: 60px;
    }

    .single-column {
        max-width: 100%;
        margin: 0 auto; 
        padding-top: 80px;       
    }

    .single-column p {
        text-align: left;
    }

    p {
        font-size: 16px;
        line-height: 1.6;        
    }

    @media (max-width: 1280px) {
        .two-columns {
            flex-direction: column;
        }

        .column {
            width: 100%;
            margin-bottom: 20px;
        }
    }